@charset "utf-8";

body {
	text-align: center;
}

div.all {
	width: 95%;
	min-width: 40em;
	max-width: 65em;
	padding: 0 2%;
	margin: 0 auto;
	text-align: left;
}

div.base {
	position: relative;
}

div.base div.section,
div.finally {
	margin: 2em 5em 4em;
}

div.adsection {
	margin: 0 5em 0;
}

div.section div.section {
	margin: 0 2em;
}

div#navigation {
	background-color: #ccc;
	position: absolute;
	top: 100px;
	right: 0;
	border-bottom: 1px solid #bbb;
}